{% extends "base.html" %}
{% block title %}{{ user['login'] }}{% endblock %}
{% block content %}
<div class="name">{{ user['name'] }}</div>
<div class="lastname">{{ user['lastname'] }}</div>
<div class="login">{{ user['login'] }}</div>
<div class="desc">{{ user['desc'] }}</div>
{% endblock %}
